<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'mn', version '3.2'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Асуулт нэмэх';
$string['add_pagebreak'] = 'Хуудас тусгаарлагч нэмэх';
$string['adjustment'] = 'Тохируулга';
$string['after_submit'] = 'Илгээсний дараа';
$string['allowfullanonymous'] = 'Бүтэн нэргүй байхыг зөвшөөрөх';
$string['analysis'] = 'Шинжлэх';
$string['anonymous'] = 'Нэргүй';
$string['anonymous_edit'] = 'Хэрэглэгчийн нэрсийн бүртгэл';
$string['anonymous_entries'] = 'Нэргүй бичлэгүүд ({$a})';
$string['anonymous_user'] = 'Нэргүй хэрэглэгч';
$string['append_new_items'] = 'Шинэ зүйл нэмэх';
$string['autonumbering'] = 'Асуултуудыг автоматаар дугаарлах';
$string['autonumbering_help'] = 'Асуултыг автоматаар дугаарлахыг идэвхжүүлэх эсвэл идэвхгүй болгох';
$string['average'] = 'Дундаж';
$string['bold'] = 'Тод';
$string['cancel_moving'] = 'Шилжүүлэхийг болиулах';
$string['cannotaccess'] = 'Та хичээлээс зөвхөн энэ хариунд хандах эрхтэй байна.';
$string['cannotmapfeedback'] = 'Мэдээллийн сангийн хүндрэл, курстэй холбоотой санал хүсэлтийн замыг олох боломжгүй байна';
$string['cannotsavetempl'] = 'Үлгэрүүдийг хадгалахыг зөвшөөрөөгүй байна';
$string['cannotunmap'] = 'Мэдээллийн сангийн хүндрэл, буулгасан замыг болиулах боломжгүй байна';
$string['captcha'] = 'Хүн ба тооцоолуурыг ялгах бүрэн автомат нээлттэй Түүрингийн шалгалт';
$string['captchanotset'] = 'Хүн ба тооцоолуурыг ялгах бүрэн автомат нээлттэй Түүрингийн шалгалтыг тохируулаагүй байна.';
$string['check'] = 'Олон сонголттой - олон хариулттай';
$string['check_values'] = 'Байж болох хариултууд';
$string['checkbox'] = 'Олон сонголттой - олон хариулттай байхыг зөвшөөрнө (дөрвөлжнийг чагтлах)';
$string['choosefile'] = 'Файл сонгох';
$string['chosen_feedback_response'] = 'сонгосон санал хүсэлтийн хариулт';
$string['closebeforeopen'] = 'Та дуусах хугацааг эхлэх хугацааны өмнө тодорхойлсон байна.';
$string['complete_the_form'] = '... асуултуудад хариуах';
$string['completed'] = 'Дууссан';
$string['completed_feedbacks'] = 'Илгээсэн хариултууд';
$string['completedon'] = '{$a}-д дуусна';
$string['completionsubmit'] = 'Хэрэв хариуг илгээсэн бол дууссан гэж харагдана.';
$string['configallowfullanonymous'] = 'Хэрэв \'тийм\' гэж тохируулсан бол, хэрэглэгч нар холбогдох шаардлагагүйгээр нүүр хуудас дээр санал хүсэлтийг гүйцээж болно.';
$string['confirmdeleteentry'] = 'Та энэ бичлэгийг устгахдаа итгэлтэй байна уу?';
$string['confirmdeleteitem'] = 'Та энэ элементийг устгахдаа итгэлтэй байна уу?';
$string['confirmdeletetemplate'] = 'Та энэ загварыг устгахдаа итгэлтэй байна уу?';
$string['confirmusetemplate'] = 'Та энэ загварыг ашиглахдаа итгэлтэй байна уу?';
$string['continue_the_form'] = 'Маягтыг үргэлжлүүлэх';
$string['count_of_nums'] = 'Дугааруудыг тоолох';
$string['courseid'] = 'курсын id';
$string['creating_templates'] = 'Эдгээр асуултуудыг шинэ загвар болгож хадгалах';
$string['delete_entry'] = 'устгах';
$string['delete_item'] = 'Асуултыг устгах';
$string['delete_old_items'] = 'Хуучин зүйлсийг устгах';
$string['delete_pagebreak'] = 'Хуудас тусгаарлагчийг устгах';
$string['delete_template'] = 'Загварыг устгах';
$string['delete_templates'] = 'Загварыг устгах ...';
$string['depending'] = 'Хамаарлууд';
$string['depending_help'] = 'Зүйлийн утгаас хамааралтай зүйлийг харуулах боломжтой.<br/>
<strong>Жишээ нь:</strong><br />
<ul>
<li>Эхлээд, бусад зүйлийг хамааруулах зүйл үүсгэнэ.</li>
<li>Дараа нь, хуудас тусгаарлагч нэмнэ.</li>
<li>Үүний дараа өмнө үүсгэсэн зүйлийн утгаас хамаарах зүйлүүдийг нэмнэ. "Хамаарах зүйл" гэсэн жагсаалтаас зүйлээ сонгож, "Хамаарах утга" гэсэн бичвэр талбарт шаардлагатай утгыг бичнэ.</li>
</ul>
<strong>Уг зүйлийн бүтэц дараах байдалтай харагдах ёстой:</strong>
<ol>
<li>Зүйл Q: Та машинтай юу? A: тийм/үгүй</li>
<li>Хуудас тусгаарлагч</li>
<li>Зүйл Q: Таны машин ямар өнгөтэй вэ?<br />
(энэ зүйл нь өмнөх зүйл 1-ийн тийм гэсэн утгаас хамааралтай байна)</li>
<li>Зүйл Q: Та яагаад машингүй юм бэ?<br />
(энэ зүйл нь өмнөх зүйл 1-ийн үгүй гэсэн утгаас хамааралтай байна)</li>
<li> ... бусад зүйл</li>
</ol>';
$string['dependitem'] = 'Хамаарах зүйл';
$string['dependvalue'] = 'Хамаарах утга';
$string['description'] = 'Тайлбар';
$string['do_not_analyse_empty_submits'] = 'Хоосон материалуудад бүү анализ хий';
$string['downloadresponseas'] = 'Бүх хариултыг дараах нэрээр татаж авах:';
$string['drop_feedback'] = 'Энэ хичээлээс хасах';
$string['dropdown'] = 'Олон сонголттой - нэг хариулт хийхийг зөвшөөрнө (доош буудаг жагсаалт)';
$string['dropdown_values'] = 'Хариунууд';
$string['dropdownlist'] = 'Олон сонголттой - нэг хариулттай (доош буудаг жагсаалт)';
$string['dropdownrated'] = 'Доош буудаг жагсаалт (үнэлгээтэй)';
$string['edit_item'] = 'Асуултыг засварлах';
$string['edit_items'] = 'Асуултуудыг засварлах';
$string['email_notification'] = 'Мэдүүлэг илгээхэд мэдэгдлийг идэвхжүүлэх';
$string['email_notification_help'] = 'Идэвхжүүлбэл багш нар хариу ирсэн талаар мэдэгдэл хүлээн авна.';
$string['emailteachermail'] = '{$a->username} хариуг илгээж дууслаа: \'{$a->feedback}\'

Та үүнийг эндээс үзэж болно:

{$a->url}';
$string['emailteachermailhtml'] = '<p>{$a->username} хариуг илгээж дууслаа:
<i>\'{$a->feedback}\'</i>.</p>
<p>Энэ нь <a href="{$a->url}">хуудас дээр бий</a>.</p>';
$string['entries_saved'] = 'Таны хариултыг хадгалсан. Баярлалаа.';
$string['eventresponsedeleted'] = 'Хариулт устгагдсан';
$string['eventresponsesubmitted'] = 'Хариулт илгээгдсэн';
$string['export_questions'] = 'Асуултуудыг экспортлох';
$string['export_to_excel'] = 'Excel форматаар экспортлох';
$string['feedback:addinstance'] = 'Хариу шинээр нэмэх';
$string['feedback:complete'] = 'Хариуг дуусгах';
$string['feedback:createprivatetemplate'] = 'Хувийн загвар үүсгэх';
$string['feedback:createpublictemplate'] = 'Нийтийн загвар үүсгэх';
$string['feedback:deletesubmissions'] = 'Илгээж дуусгасан мэдүүлгийг устгах';
$string['feedback:deletetemplate'] = 'Загварыг устгах';
$string['feedback:edititems'] = 'Зүйлүүдийг засварлах';
$string['feedback:mapcourse'] = 'Хичээлүүдийг гадаад хариу руу харгалзуулах';
$string['feedback:receivemail'] = 'Цахим шуудангаар мэдэгдэл хүлээн авах';
$string['feedback:view'] = 'Хариуг үзэх';
$string['feedback:viewanalysepage'] = 'Илгээсний дараа шинжилгээ хийх хуудсыг үзэх';
$string['feedback:viewreports'] = 'Тайлангуудыг үзэх';
$string['feedback_is_not_for_anonymous'] = 'санал хүсэлтийг нэргүй болгож болохгүй';
$string['feedback_is_not_open'] = 'Энэ хариу нээлттэй биш байна';
$string['feedbackclose'] = 'Хариултуудыг зөвшөөрөх:';
$string['feedbackcompleted'] = '{$a->username} хэрэглэгч {$a->feedbackname}-г дуусгасан';
$string['feedbackopen'] = 'Хариулахыг зөвшөөрөх:';
$string['file'] = 'Файл';
$string['filter_by_course'] = 'Хичээлээр шүүх';
$string['handling_error'] = 'Хариуны модулийн үйлдлийг боловсруулахад алдаа гарлаа';
$string['hide_no_select_option'] = '"Сонгогдоогүй" гэсэн сонголтыг нуух';
$string['horizontal'] = 'хэвтээ';
$string['import_questions'] = 'Асуултуудыг импортлох';
$string['import_successfully'] = 'Импорт амжилттай боллоо';
$string['importfromthisfile'] = 'Энэ файлаас импортлох';
$string['info'] = 'Мэдээлэл';
$string['infotype'] = 'Мэдээллийн төрөл';
$string['insufficient_responses'] = 'хангалтгүй хариултууд';
$string['insufficient_responses_for_this_group'] = 'Энэ бүлэгт хангалтгүй хариултууд байна';
$string['insufficient_responses_help'] = 'Хариуг нэргүй байлгахын тулд, хамгийн багадаа 2 хариулт байх ёстой.';
$string['item_label'] = 'Шошго';
$string['item_name'] = 'Асуулт';
$string['label'] = 'Шошго';
$string['labelcontents'] = 'Агуулга';
$string['line_values'] = 'Рейтинг';
$string['mapcourse'] = 'Хариуг хичээлүүдэд харгалзуулах';
$string['mapcourse_help'] = 'Таны нүүр хуудас дээр үүсгэгдсэн хариуны маягтуудыг өгөгдмөлөөр сайт-даяар үзүүлэх ба хариуны блок ашиглаж бүх хичээл дээр гарч ирнэ. Та хариуны маягтыг наалддаг блок болгосноор бүх хуудсанд гарч ирэхийг албадах эсвэл хариуны маягтыг тодорхой хичээлүүдэд харгалзуулах замаар гарч ирэх хичээлүүдийг хязгаарлаж болно.';
$string['mapcourseinfo'] = 'Энэ бол хариуны блок ашиглаж бүх хичээлүүдэд гарч ирдэг сайт-даяар харагдах хариу. Гэхдээ та тэдгээрийн харагдах хичээлүүдийг харгалзуулан зааж өгөн хязгаарлах боломжтой. Хичээлийг хайж, энэ хариунд харгалзуулна.';
$string['mapcoursenone'] = 'Харгалзуулсан хичээл байхгүй байна. Бүх хичээлүүдэд хариуг харуулах боломжтой.';
$string['mapcourses'] = 'Хичээлүүдэд хариуг харгалзуулах';
$string['mapcourses_help'] = 'Та хайлтаас холбогдох курсыг сонгосныхоо дараа, курсуудыг буулгах сонголтоор эдгээрийг энэ санал хүсэлттэй нэгтгэж болно. Курсын нэрэнд дээр дарах зуур  Apple эсвэл Ctrl товчийг доош дарж курсуудыг олноор сонгож болно. Курсыг дурын үедээ санал хүсэлтээс салгаж болно.';
$string['mappedcourses'] = 'Харгалзуулсан хичээлүүд';
$string['mappingchanged'] = 'Хичээлүүдийн харгалзааг өөрчилсөн';
$string['max_args_exceeded'] = 'Дээд тал нь 6 аргумент авч хэлэлцэж болно, хэт олон аргументтэй болсон байна';
$string['maximal'] = 'хамгийн олон';
$string['messageprovider:message'] = 'Хариуны сануулга';
$string['messageprovider:submission'] = 'Хариуны мэдэгдэлүүд';
$string['mode'] = 'Горим';
$string['modulename'] = 'Хариу';
$string['modulename_help'] = 'Санал хүсэлтийн ажлын модулаар багш олон сонголттой хариулт, тийм/үгүй гэж хариулдаг эсвэл текст оруулдаг зэрэг олон тооны асуултын төрлүүдийг ашиглаж оролцогчдоос санал хүсэлт цуглуулах дурын асуулга үүсгэх боломжтой.

Хэрэв хүсвэл санал хүсэлтийн хариултуудыг нэргүй оруулж болох ба үр дүнг нь оролцогч бүрт харуулах эсвэл зөвхөн багш харагддагүй байхаар тохируулж болно. Мөн холбогдоогүй хэрэглэгч нар сайтын нүүр хуудаснаас дурын санал хүсэлтийн ажил гүйцээж болно.

Санал хүсэлтийн ажлуудыг дараах  зорилгоор ашиглаж болно

* Дараагийн оролцогчдод зориулж контентыг сайжруулах курсын үнэлгээнд
* Курсын модулууд, арга хэмжээ зэрэгт оролцогчдыг бүртгүүлэх
* Сайтад зочлож буй зочдын курс сонгож буй судалгаа, сургуулийн бодлого гэх мэт
* Оюутнууд бусдыг доромжилсон, бүдүүлэг харьцааны талаар нэрээ оруулалгүйгээр мэдэгдэж, бүдүүлэг харьцааг арилгах судалгаа хийхэд';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Санал хүсэлт';
$string['move_here'] = 'Энд авчирах';
$string['move_item'] = 'Энэ асуултыг шилжүүлэх';
$string['movedown_item'] = 'Энэ асуултыг доошлуул';
$string['moveup_item'] = 'Энэ асуултыг дээшлүүл';
$string['multichoice'] = 'Олон сонголттой';
$string['multichoice_values'] = 'Олон сонголттой утгууд';
$string['multichoicerated'] = 'Олон сонголттой (үнэлгээтэй)';
$string['multichoicetype'] = 'Олон сонголттой төрөл';
$string['multiplesubmit'] = 'Олон хариу илгээхийг зөвшөөрөх';
$string['multiplesubmit_help'] = 'Нэргүй судалгааг идэвхжүүлсэн тохиолдолд хэрэглэгч хязгааргүй тоогоор санал хүсэлт илгээж болно';
$string['name'] = 'Нэр';
$string['name_required'] = 'Нэр шаардлагатай';
$string['next_page'] = 'Дараагийн хуудас';
$string['no_handler'] = 'Үйлдэл зохицуулагч  байхгүй байна:';
$string['no_itemlabel'] = 'Шошго байхгүй';
$string['no_itemname'] = 'itemname байхгүй';
$string['no_items_available_yet'] = 'Одоогоо асуулт тавиагүй байна';
$string['no_templates_available_yet'] = 'Одоогоор бэлэн загвар байхгүй';
$string['non_anonymous'] = 'Хэрэглэгчийн нэрийг бүртгэж хариултын хамт харуулах';
$string['non_anonymous_entries'] = 'Нэргүй бичлэгүүд ({$a})';
$string['non_respondents_students'] = 'Хариуцагч оюутнуудыг оролцуулахгүй';
$string['not_completed_yet'] = 'Хараахан дуусгаагүй байна';
$string['not_selected'] = 'Сонгогдоогүй';
$string['not_started'] = 'Эхлээгүй';
$string['notavailable'] = 'Энэ санал хүсэлт байхгүй байна';
$string['numeric'] = 'Тоон хариулт';
$string['numeric_range_from'] = 'Эхлэх хязгаар:';
$string['numeric_range_to'] = 'Дуусах хязгаар:';
$string['of'] = '-ийн';
$string['oldvaluespreserved'] = 'Бүх хуучин асуултууд болон өгөгдсөн утгуудыг хадгалах';
$string['oldvalueswillbedeleted'] = 'Одоо байгаа асуултууд болон бүх хариулт устах болно.';
$string['only_one_captcha_allowed'] = 'Санал хүсэлтэнд зөвхөн нэг Хүн ба тооцоолуурыг ялгах бүрэн автомат нээлттэй Түүрингийн шалгалт зөвшөөрөгдөнө';
$string['overview'] = 'Тойм';
$string['page'] = 'Хуудас';
$string['page-mod-feedback-x'] = 'Санал хүсэлтийн модулын дурын хуудас';
$string['page_after_submit'] = 'Дууссан тухай зурвас';
$string['pagebreak'] = 'Хуудас тусгаарлагч';
$string['parameters_missing'] = '-с параметрууд алга болсон байна';
$string['picture'] = 'Зураг';
$string['picture_file_list'] = 'Зургуудын жагсаалт';
$string['picture_values'] = 'Жагсаалтаас нэг эсвэл түүнээс олон<br />зургын файл сонгох:';
$string['pluginadministration'] = 'Санал хүсэлтийн удирдлага';
$string['pluginname'] = 'Санал хүсэлт';
$string['position'] = 'Байрлал';
$string['preview'] = 'Урьдчилан харах';
$string['preview_help'] = 'Та урьдчилан харах горимоор асуултуудын дэс дарааллыг өөрчлөж болно.';
$string['previous_page'] = 'Өмнөх хуудас';
$string['public'] = 'Нийтийн';
$string['question'] = 'Асуулт';
$string['questionandsubmission'] = 'Асуултын болон илгээх тохиргоо';
$string['questions'] = 'Асуултууд';
$string['questionslimited'] = 'Зөвхөн эхний  {$a} асуултыг харуулж байна. Бүх хариултыг харах эсвэл хүснэгтийн өгөгдлийг татаж авах боломжтой.';
$string['radio'] = 'Олон сонголт - нэг хариулт';
$string['radio_values'] = 'Хариултууд';
$string['radiobutton'] = 'Олон-сонголттой - нэг хариулттай асуулт зөвшөөрнө (радио товчууд)';
$string['radiobutton_rated'] = 'Радиотовч (үнэлгээтэй)';
$string['radiorated'] = 'Радиотовч (үнэлгээтэй)';
$string['ready_feedbacks'] = 'Бэлэн санал хүсэлтүүд';
$string['relateditemsdeleted'] = 'Энэ асуултанд өгсөн таны хэрэглэгчийн бүх хариултууд мөн устгагдана';
$string['required'] = 'Шаардлагатай';
$string['resetting_data'] = 'Санал хүсэлтийн хариултыг дахин тохируулах';
$string['resetting_feedbacks'] = 'Санал хүсэлтүүдийг дахин тохируулж байна';
$string['response_nr'] = 'Хариултын дугаар';
$string['responses'] = 'Хариултууд';
$string['responsetime'] = 'Хариулах хугацаа';
$string['save_as_new_item'] = 'Шинэ асуулт болгож хадгалах';
$string['save_as_new_template'] = 'Шинэ загвар болгож хадгалах';
$string['save_entries'] = 'Хариултуудаа илгээх';
$string['save_item'] = 'Асуултыг хадгалах';
$string['saving_failed'] = 'Хадгалж чадсангүй';
$string['saving_failed_because_missing_or_false_values'] = 'Алга болсон эсвэл буруу утгуудаас болж хадгалалт Хадгалалт амжилтгүй боллоо';
$string['search:activity'] = 'Санал хүсэлт - үйл ажиллагааны мэдээлэл';
$string['search_course'] = 'Хичээл хайх';
$string['searchcourses'] = 'Хичээл хайх';
$string['searchcourses_help'] = 'Энэ санал хүсэлттэй холбохыг хүсэж буй хичээл(үү)-ийн код эсвэл нэрийг хайна уу.';
$string['selected_dump'] = '$SESSION хувьсагчийн сонгосон индексүүдийг доор буулгав:';
$string['send'] = 'илгээх';
$string['send_message'] = 'мессэж илгээх';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Бүгдийг харуулах';
$string['show_analysepage_after_submit'] = 'Шинжлэх хуудсыг харуулах';
$string['show_entries'] = 'Хариултуудыг харуулах';
$string['show_entry'] = 'Хариулт харуулах';
$string['show_nonrespondents'] = 'Хариулаагүй хүмүүсийг харуулах';
$string['site_after_submit'] = 'Илгээсний дараах хуудас';
$string['sort_by_course'] = 'Хичээлээр эрэмбэлэх';
$string['start'] = 'Эхлүүлэх';
$string['started'] = 'Эхэлсэн';
$string['startedon'] = '{$a}-д эхэлсэн';
$string['stop'] = 'Дуусгах';
$string['subject'] = 'Гарчиг';
$string['switch_group'] = 'Бүлэг солих';
$string['switch_item_to_not_required'] = 'Шаардлагагүй гэж тохируулах';
$string['switch_item_to_required'] = 'Шаардлагатай гэж тохируулах';
$string['template'] = 'Загвар';
$string['template_deleted'] = 'Загварыг устгасан';
$string['template_saved'] = 'Загварыг хадгалсан';
$string['templates'] = 'Загварууд';
$string['textarea'] = 'Урт бичвэрээр хариулах';
$string['textarea_height'] = 'Мөрийн тоо';
$string['textarea_width'] = 'Өргөн';
$string['textfield'] = 'Богино бичвэрээр хариулах';
$string['textfield_maxlength'] = 'Зөвшөөрөгдөх тэмдэгтийн хамгийн их тоо';
$string['textfield_size'] = 'Бичвэр талбарын өргөн';
$string['there_are_no_settings_for_recaptcha'] = 'Хүн ба тооцоолуурыг ялгах бүрэн автомат нээлттэй Түүрингийн шалгалтанд зориулсан тохиргоо байхгүй байна';
$string['this_feedback_is_already_submitted'] = 'Та энэ үйл ажиллагааг аль хэдийн дуусгасан байна.';
$string['typemissing'] = 'алга болсон утгын "төрөл"';
$string['update_item'] = 'Асуултад оруулсан өөрчлөлтүүдийг хадгалах';
$string['url_for_continue'] = 'Дараагийн үйл ажиллагаа руу холбох';
$string['url_for_continue_help'] = 'Санал хүсэлтийг илгээсний дараа, хичээлийн хуудас руу холбох үргэлжлүүлэх гэсэн товчийг харуулна. Санал хүсэлтийг илгээсний дараа хичээлийн хуудас руу холбох үргэлжлүүлэх гэсэн товчийг харуулна. Эсвэл дараагийн үйл ажиллагааны URL хаягийг энд оруулбал тухайн үйл ажиллагаатай холбогдох болно.';
$string['use_one_line_for_each_value'] = 'Хариулт бүрийг нэг мөрөнд бичнэ!';
$string['use_this_template'] = 'Энэ загварыг ашиглах';
$string['using_templates'] = 'Загвар ашиглах';
$string['vertical'] = 'босоо';
$string['viewcompleted'] = 'гүйцээсэн санал хүсэлтүүд';
$string['viewcompleted_help'] = 'Та курсээр мөн/эсвэл асуултаар хайж болох гүйцээсэн санал хүсэлтийн маягтуудыг үзэж болно.
Санал хүсэлтийн хариултуудыг Excel рүү экспортлож болно.';
