<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'mn', version '3.2'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->area}\' хэсгийн идэвхтэй үнэлгээний аргаар \'{$a->method}\' аргыг сонгосон.';
$string['activemethodinfonone'] = '\'{$a->area}\' хэсэгт сонгогдсон ахисан түвшний үнэлгээний арга байхгүй. Энгийн үнэлгээг шууд ашиглана.';
$string['changeactivemethod'] = 'Идэвхтэй үнэлгээний аргыг өөрчлөх';
$string['clicktoclose'] = 'хаахыг дарах';
$string['exc_gradingformelement'] = 'Үнэлгээний маягтын элементийг харуулах боломжгүй';
$string['gradingformunavailable'] = 'Анхаарах зүйл: Одоогоор ахисан түвшний үнэлгээний маягт бэлэн болоогүй байна. Маягт хүчинтэй төлөвт орох хүртэл энгийн үнэлгээний аргыг ашиглана.';
$string['gradingmanagement'] = 'Ахисан түвшний үнэлгээ';
$string['gradingmanagementtitle'] = 'Ахисан түвшний үнэлгээ: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Үнэлгээний арга';
$string['gradingmethod_help'] = 'Өгөгдсөн нөхцөлд дүнг тооцоход ашиглах ахисан түвшний үнэлгээний аргыг сонго.

Ахисан түвшний үнэлгээг идэвхгүй болгож, үндсэн үнэлгээний аргад буцахын тулд "Энгийн шууд үнэлгээ" сонголтыг хийнэ.';
$string['gradingmethodnone'] = 'Энгийн шууд дүгнэх';
$string['gradingmethods'] = 'Үнэлгээний аргууд';
$string['manageactionclone'] = 'Загвараас шинэ үнэлгээний маягт үүсгэх';
$string['manageactiondelete'] = 'Одоогоор тодорхойлсон маягтыг устгах';
$string['manageactiondeleteconfirm'] = 'Та \'{$a->formname}\' үнэлгээний маягт болон холбогдох бүх мэдээллийг \'{$a->component} ({$a->area})\'-аас устгах гэж байна. Дараах үр дагавар гарахыг мэдэж байгаа эсэхээ нягтална уу.

* Энэ үйлдлийг буцаах боломжгүй.
* Энэ маягтыг устгахгүйгээр \'Энгийн шууд үнэлгээ\' зэрэг үнэлгээний өөр арга руу шилжиж болно.
* Үнэлгээний маягтыг хэрхэн бөглөсөн талаарх бүх мэдээлэл устах болно.
* Журналд хадгалагдсан үнэлгээний тооцоолсон үр дүнд нөлөөлөхгүй. Гэвч тэдгээрийг хэрхэн тооцсон талаарх тайлбар байхгүй болно.
* Энэ үйлдэл нь бусад үйл ажиллагаанд уг маягтын эцсийн хуулбарт нөлөөлөхгүй.';
$string['manageactiondeletedone'] = 'Маягтыг амжилттай устгалаа';
$string['manageactionedit'] = 'Одоогийн маягтын тодорхойлолтыг засах';
$string['manageactionnew'] = 'Шинэ үнэлгээний маягтыг эхнээс нь тодорхойлох';
$string['manageactionshare'] = 'Маягтыг шинэ загвар болгон нийтлэх';
$string['manageactionshareconfirm'] = 'Та \'{$a}\' үнэлгээний маягтын хуулбарыг шинэ нээлттэй загвар болгон хадгалах гэж байна. Танай сайтын бусад хэрэглэгч уг загварыг ашиглан үйл ажиллагаандаа шинэ үнэлгээний маягт үүсгэх боломжтой.';
$string['manageactionsharedone'] = 'Маягтыг загвар болгон амжилттай хадгаллаа';
$string['noitemid'] = 'Дүгнэх боломжгүй. Үнэлсэн зүйл байхгүй байна.';
$string['nosharedformfound'] = 'Загвар олдсонгүй';
$string['searchownforms'] = 'миний өөрийн маягтыг оруулах';
$string['searchtemplate'] = 'Үнэлгээний маягт хайх';
$string['searchtemplate_help'] = 'Та эндээс үнэлгээний маягт хайх, шинэ үнэлгээний маягтын загвар болгон ашиглах боломжтой. Маягтын нэр, түүний тайлбар эсвэл маягтын үндсэн хэсэгт харагдах үгийг бичнэ. Өгүүлбэрийг хайхад хүсэлтээ бүхэлд нь давхар хашилтад бичнэ.

Өгөгдмөл байдлаар хайлтын илэрцэд зөвхөн хуваалцсан загвар хэлбэрээр хадгалсан үнэлгээний маягтыг оруулдаг. Та хайлтын илэрцэд өөрийн бүх үнэлгээний маягтыг оруулах боломжтой. Ингэснээр үнэлгээний маягтыг хуваалцахгүйгээр дахин ашиглах боломжтой болно. Зөвхөн \'Ашиглахад бэлэн\' гэсэн тэмдэглэгээтэй маягтыг ийм байдлаар дахин ашиглах боломжтой.';
$string['statusdraft'] = 'Ноорог';
$string['statusready'] = 'Ашиглахад бэлэн';
$string['templatedelete'] = 'Устгах';
$string['templatedeleteconfirm'] = 'Та хуваалцсан \'{$a}\' загварыг устгах гэж байна. Загварыг устгах нь үүнээс үүсгэсэн маягтад нөлөөлөхгүй.';
$string['templateedit'] = 'Засварлах';
$string['templatepick'] = 'Энэ загварыг ашиглах';
$string['templatepickconfirm'] = 'Та \'{$a->formname}\' үнэлгээний маягтыг \'{$a->component} ({$a->area})\' дахь шинэ үнэлгээний маягтын загвар болгон ашиглахыг хүсэж байна уу?';
$string['templatepickownform'] = 'Энэ загварыг маягт болгон ашиглах';
$string['templatesource'] = 'Байршил: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Өөрийн маягт';
$string['templatetypeshared'] = 'Хуваалцсан загвар';
