<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'mn', version '3.2'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Нарийвчилсан хайлт';
$string['all'] = 'Бүгд';
$string['allareas'] = 'Бүх хэсэг';
$string['allcourses'] = 'Бүх хичээл';
$string['author'] = 'Зохиогч';
$string['authorname'] = 'Зохиогчийн нэр';
$string['back'] = 'Буцах';
$string['beadmin'] = 'Энэ хуудсыг ашиглахын тулд та админ хэрэглэгч байх шаардлагатай.';
$string['checkdb'] = 'Шалгах өгөгдлийн сан';
$string['checkdbadvice'] = 'Өгөгдлийн сангаа ямар нэг асуудал байгаа эсэхийг шалгана уу.';
$string['checkdir'] = 'Лавлахыг шалгах';
$string['checkdiradvice'] = 'Өгөгдлийн лавлах байгаа эсэхийг болон бичих боломжтой эсэхийг шалгана уу.';
$string['commenton'] = 'Тайлбар бичих';
$string['createanindex'] = 'индекс үүсгэх';
$string['createdon'] = 'Үүсгэсэн';
$string['database'] = 'Өгөгдлийн сан';
$string['databasestate'] = 'Өгөгдлийн сангийн төлөвийг индексжүүлж байна';
$string['datadirectory'] = 'Өгөгдлийн лавлах';
$string['deletionsinindex'] = 'Индекс дэх устгал';
$string['docmodifiedon'] = 'Хамгийн сүүлд {$a}-д өөрчилсөн';
$string['doctype'] = 'Баримт бичгийн төрөл';
$string['doctypenotsupported'] = 'Тодорхойлсон баримт бичгийн төрлийг хараахан дэмжихгүй байна';
$string['documents'] = 'баримт бичиг';
$string['documentsfor'] = 'Баримт бичиг';
$string['documentsindatabase'] = 'Өгөгдлийн сан дахь баримт бичиг';
$string['documentsinindex'] = 'Индекс дэх баримт бичиг';
$string['duration'] = 'Үргэлжлэх хугацаа';
$string['emptydatabaseerror'] = 'Өгөгдлийн сангийн хүснэгт байхгүй эсвэл индексийн бичлэггүй байна.';
$string['enginenotfound'] = '{$a} хайлтын систем олдсонгүй.';
$string['enginenotinstalled'] = '{$a} хайлтын системийг суулгаагүй байна.';
$string['enginenotselected'] = 'Та ямар ч хайлтын системийг сонгоогүй байна.';
$string['engineserverstatus'] = 'Хайлтын систем байхгүй байна. Администратортайгаа холбогдоно уу.';
$string['enteryoursearchquery'] = 'Хайлтын асуулгаа оруулна уу';
$string['errorareanotavailable'] = '{$a} хайлтын талбар байхгүй байна.';
$string['errors'] = 'Алдаа';
$string['filesinindexdirectory'] = 'Индекс лавлах дахь файлууд';
$string['filterheader'] = 'Шүүлтүүр';
$string['fromtime'] = 'Дараа нь өөрчилсөн';
$string['globalsearch'] = 'Нээлттэй хайлт';
$string['globalsearchdisabled'] = 'Нээлттэй хайлтыг идэвхжүүлээгүй байна.';
$string['incourse'] = '{$a} хичээлд';
$string['index'] = 'Индекс';
$string['invalidindexerror'] = 'Индекс лавлах нь хүчингүй индекс агуулсан эсвэл огт байхгүй.';
$string['ittook'] = 'Авсан';
$string['matchingfile'] = '<span class="filename">{$a}</span> файлаас тохирсон';
$string['matchingfiles'] = 'Файлаас тохирсон:';
$string['next'] = 'Дараагийнх';
$string['noindexmessage'] = 'Админ: Хайлтын индекс байхгүй бололтой.';
$string['noresults'] = 'Илэрцгүй';
$string['normalsearch'] = 'Энгийн хайлт';
$string['notitle'] = 'Гарчиггүй';
$string['openedon'] = 'нээсэн';
$string['optimize'] = 'Optimize';
$string['queryerror'] = 'Хайлтын систем нь таны оруулсан хүсэлтийг задлан шинжилж чадсангүй: {$a}';
$string['resultsreturnedfor'] = 'илэрцийг буцаасан';
$string['runindexer'] = 'Индексжүүлэгчийг ажиллуулах (бодит)';
$string['runindexertest'] = 'Индексжүүлэгчийг ажиллуулах туршилт';
$string['score'] = 'Оноо';
$string['search'] = 'Хайх';
$string['search:message_received'] = 'Зурвас - хүлээн авсан';
$string['search:message_sent'] = 'Зурвас - илгээсэн';
$string['search:mycourse'] = 'Миний хичээлүүд';
$string['search:user'] = 'Хэрэглэгчид';
$string['searcharea'] = 'Хайлтын хэсэг';
$string['searching'] = 'Хайж байна ...';
$string['searchnotpermitted'] = 'Та хайлт хийх эрхгүй';
$string['searchsetupdescription'] = 'Дараах алхмаар Moodle системийн нээлттэй хайлтыг тохируулна.';
$string['seconds'] = 'секунд';
$string['solutions'] = 'Шийдэл';
$string['statistics'] = 'Статистик';
$string['step'] = 'Алхам';
$string['thesewordshelpimproverank'] = 'Эдгээр үг нь зэрэглэлийг дээшлүүлэхэд тусалдаг';
$string['thesewordsmustappear'] = 'Эдгээр үг гарч ирэх ёстой';
$string['thesewordsmustnotappear'] = 'Эдгээр үг гарч ирэх ёсгүй';
$string['title'] = 'Гарчиг';
$string['tofetchtheseresults'] = 'Эдгээр илэрцийг авахын тулд';
$string['totalsize'] = 'Нийт хэмжээ';
$string['totime'] = 'Өмнө нь өөрчилсөн';
$string['type'] = 'Төрөл';
$string['uncompleteindexingerror'] = 'Индексжүүлэлт амжилттай дуусаж чадаагүй тул дахин эхлүүлнэ үү.';
$string['versiontoolow'] = 'Уучлаарай, нээлттэй хайлтад PHP 5.0.0 буюу түүнээс дээш хувилбар шаардлагатай';
$string['viewresultincontext'] = 'Энэ илэрцийг хамрах хүрээгээр харах';
$string['wordsintitle'] = 'Гарчиг дахь үгс';
