<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'mn', version '3.2'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'Яаралтай';
$string['blocking'] = 'Блоклох';
$string['component'] = 'Бүрэлдэхүүн хэсэг';
$string['corecomponent'] = 'Цөм';
$string['default'] = 'Өгөгдмөл утга';
$string['disabled'] = 'Идэвхгүй';
$string['disabled_help'] = 'Идэвхгүй, төлөвлөгдсөн даалгавруудыг cron-оос ажиллуулдаггүй ч CLI хэрэгслээр дамжуулан гараар ажиллуулж болно.';
$string['edittaskschedule'] = 'Даалгаврын төлөвлөгөөг засах: {$a}';
$string['faildelay'] = 'Амжилтгүй хоцрогдол';
$string['lastruntime'] = 'Сүүлийн ажиллуулалт';
$string['nextruntime'] = 'Дараагийн ажиллуулалт';
$string['plugindisabled'] = 'Нэмэлт хэрэгслийг идэвхгүй болгосон';
$string['pluginname'] = 'Төлөвлөгдсөн даалгаврын тохиргоо';
$string['resettasktodefaults'] = 'Төлөвлөгдсөн даалгаврыг өгөгдмөл утга бүхий анхны байдалд нь оруулах';
$string['resettasktodefaults_help'] = 'Энэ нь аливаа өөрчлөлтийг устгаж, тухайн ажлын төлөвлөгөөг анхны тохиргоо руу нь буцаана.';
$string['scheduledtaskchangesdisabled'] = 'Moodle тохиргоонд төлөвлөсөн ажлуудын жагсаалтад өөрчлөлт оруулахаас сэргийлсэн';
$string['scheduledtasks'] = 'Төлөвлөгдсөн даалгаврууд';
$string['taskdisabled'] = 'Даалгаврыг идэвхгүй болгосон';
$string['taskscheduleday'] = 'Өдөр';
$string['taskscheduledayofweek'] = 'Долоо хоногийн өдрүүд';
$string['taskschedulehour'] = 'Цаг';
$string['taskscheduleminute'] = 'Минут';
$string['taskschedulemonth'] = 'Сар';
