<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'mn', version '3.2'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'Сонгосон бүх хэрэглэгчид нэг буюу хэд хэдэн санал хүсэлтийн файлыг байршуулах эсэх?';
$string['batchuploadfiles'] = 'Олон хэрэглэгчид зориулсан санал хүсэлтийн файлыг байршуулах';
$string['batchuploadfilesforusers'] = 'Сонгосон {$a} хэрэглэгчид санал хүсэлт илгээх.';
$string['configmaxbytes'] = 'Файлын дээд хэмжээ';
$string['confirmuploadzip'] = 'zip файл байршуулалтыг баталгаажуулах';
$string['countfiles'] = '{$a} файл';
$string['default'] = 'Өгөгдмөл тохиргоогоор идэвхжүүлсэн';
$string['default_help'] = 'Тохируулсан тохиолдолд санал хүсэлтийн энэ аргыг бүх шинэ даалгаварт өгөгдмөлөөр идэвхжүүлэх болно.';
$string['enabled'] = 'Файлын санал хүсэлт';
$string['enabled_help'] = 'Хэрэв идэвхжүүлсэн бол, багш даалгавруудыг үнэлэхдээ санал хүсэлтүүдтэй цуг файлуудыг татуулах боломжтой болно. Эдгээр файлууд нь үнэлгээ хийгдсэн оюутны илгээсэн материал, тайлбар бүхий баримтууд эсвэл аудио санал хүсэлт бүхий материал байж болох ч эдгээрээр үл хязгаарлагдана.';
$string['feedbackfileadded'] = '"{$a->student}" суралцагчийн "{$a->filename}" шинэ санал хүсэлтийн файл';
$string['feedbackfileupdated'] = '"{$a->student}" суралцагчийн "{$a->filename}" санал хүсэлтийн файлыг өөрчилсөн';
$string['feedbackzip'] = 'Санал хүсэлтийн файл бүхий zip файл';
$string['feedbackzip_help'] = 'Нэг эсвэл түүнээс олон оюутанд зориулсан санал хүсэлтийн файлуудын жагсаалт бүхий zip файл. Хэрэглэгчдийн бүтэн нэрний араас дагалдах файлын нэр тус бүрийн хоёрдахь хэсэг байх ёстой оролцогчийн id-г үндэслэж санал хүсэлтийн файлуудыг оюутнуудад хуваарилна. Илгээсэн материалыг татаж авах үед цөөн хэдэн файлд тайлбар хийж, дараа нь дахин zip-лэж бүх файлыуудыг татуулах боломжоор хангахын тулд нэрний ийм тогтсон ёсыг ашигладаг. Өөрчлөлт ороогүй файлуудыг хэрэгсэхгүй болгоно.';
$string['file'] = 'Санал хүсэлтийн файл';
$string['filesadded'] = 'Санал хүсэлтийн файлыг нэмсэн: {$a}';
$string['filesupdated'] = 'Санал хүсэлтийн файлыг шинэчлэсэн: {$a}';
$string['importfeedbackfiles'] = 'Санал хүсэлтийн файлыг импортлох';
$string['maxbytes'] = 'Файлын дээд хэмжээ';
$string['maxfiles'] = 'Байршуулсан файлын хамгийн их тоо';
$string['maximumsize'] = 'Файлын дээд хэмжээ';
$string['moreusers'] = '{$a} олон...';
$string['nochanges'] = 'Өөрчлөлтгүй';
$string['pluginname'] = 'Файлын санал хүсэлт';
$string['selectedusers'] = 'Сонгосон хэрэглэгчид';
$string['uploadfiles'] = 'Санал хүсэлтийн файлыг илгээх';
$string['uploadzip'] = 'Санал хүсэлтийн хэд хэдэн файлыг zip хэлбэрээр байршуулах';
$string['uploadzipsummary'] = 'Санал хүсэлтийн файлыг zip файлаас импортолсон';
$string['userswithnewfeedback'] = 'Санал хүсэлтээ шинэчилсэн хэрэглэгчид: {$a}';
