<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_recordrtc', language 'mn', version '3.2'.
 *
 * @package     atto_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Зөвшөөрөгдсөн төрлүүд';
$string['audiobitrate'] = 'Аудио бит секундэд мэдээлэл дамжуулах хурд';
$string['audiobitrate_desc'] = 'Аудио бичлэгийн чанар (тоо их байвал өндөр чанартай гэсэн үг)';
$string['gumabort'] = 'Веб камер/микрофон ашиглахаас сэргийлсэн үл мэдэгдэх зүйл тохиолдсон';
$string['gumabort_title'] = 'Ямар нэг зүйл тохиолдсон';
$string['gumnotallowed'] = 'Хэрэглэгч хөтчөө веб камер/микрофонд хандахыг зөвшөөрөх ёстой';
$string['gumnotallowed_title'] = 'Буруу зөвшөөрөл';
$string['gumnotfound'] = 'Холбогдсон эсвэл идэвхжүүлсэн оролтын төхөөрөмж байхгүй байна';
$string['gumnotfound_title'] = 'Төхөөрөмж байхгүй байна';
$string['gumnotreadable'] = 'Хөтчийг веб камер/микрофонд нэвтрэхэд ямар нэг зүйл саад болж байна';
$string['gumnotreadable_title'] = 'Техник хангамжийн алдаа';
$string['gumoverconstrained'] = 'Тухайн веб камер/микрофон нь шаардлагатай хязгаарлалттай урсгал үүсгэж чадахгүй байна';
$string['gumoverconstrained_title'] = 'Хязгаарлалттай холбоотой асуудал';
$string['gumsecurity'] = 'Таны хөтөч хамгаалалтгүй холболтоор бичлэг хийхийг дэмждэггүй тул нэмэлт хэрэгслийг хаах шаардлагатай';
$string['gumsecurity_title'] = 'Хамгаалалтгүй холболтыг дэмждэггүй';
$string['gumtype'] = 'Веб камер/микрофоноос дамжуулалт авах гэж оролдсон боловч ямар ч хязгаарлалт тогтоогоогүй байна';
$string['gumtype_title'] = 'Тодорхой хязгаарлалт байхгүй';
$string['insecurealert'] = 'Таны хөтөч энэ нэмэлт хэрэгслийг HTTPS эсвэл дотоод хост дээр ашиглаагүй бол ажиллахыг зөвшөөрөхгүй байж болзошгүй';
$string['insecurealert_title'] = 'Хамгаалалтгүй холболт!';
$string['nearingmaxsize'] = 'Та файл байршуулах дээд хязгаарт хүрсэн байна';
$string['nearingmaxsize_title'] = 'Бичлэг зогссон';
$string['norecordingfound'] = 'Ямар нэг зүйл буруу болсон бололтой, юу ч бичигдээгүй бололтой';
$string['norecordingfound_title'] = 'Бичлэг олдсонгүй';
$string['nowebrtc'] = 'Таны хөтөч WebRTC технологид хязгаарлалттай эсвэл дэмжлэг үзүүлэхгүй байгаа тул энэ нэмэлт хэрэгслийг ашиглах боломжгүй. Хөтчөө солих буюу шинэчилнэ үү';
$string['nowebrtc_title'] = 'WebRTC дэмждэггүй';
$string['onlyaudio'] = 'Зөвхөн аудио';
$string['onlyvideo'] = 'Зөвхөн видео';
$string['pluginname'] = 'RecordRTC';
$string['recordingfailed'] = 'Бичлэг хийж чадсангүй, дахин оролдоно уу';
$string['settings'] = 'RecordRTC тохиргоо';
$string['timelimit'] = 'Хугацааны хязгаарлалт, секундээр';
$string['timelimit_desc'] = 'Аудио/видео клипэнд зөвшөөрөгдсөн бичлэгийн хамгийн дээд урт';
$string['uploadaborted'] = 'Байршуулахыг зогсоосон:';
$string['uploadfailed'] = 'Байршуулж чадсангүй:';
$string['uploadfailed404'] = 'Байршуулж чадсангүй: файл хэт том байна';
$string['uploadprogress'] = 'дууссан';
$string['videobitrate'] = 'Видеоны бит секундэд мэдээлэл дамжуулах хурд';
$string['videobitrate_desc'] = 'Видео бичлэгийн чанар (тоо их байвал өндөр чанартай гэсэн үг)';
