<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'mn', version '3.2'.
 *
 * @package     cachestore_redis
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'Түлхүүр угтвар';
$string['prefix_help'] = 'Redis сервер дээрх бүх түлхүүр нэрэнд энэ угтварыг ашигладаг.
* Зөвхөн танд энэ серверийг ашигладаг Moodle нэг жишээ байгаа бол энэ утгыг өгөгдмөл утгаар үлдээж болно.
* Түлхүүрийн уртын хязгаарлалтаас хамаарч хамгийн ихдээ 5 тэмдэгтийг зөвшөөрнө.';
$string['prefixinvalid'] = 'Буруу угтвар. Та зөвхөн a-z A-Z 0-9-_ ашиглаж болно.';
$string['server'] = 'Сервер';
$string['server_help'] = 'Энэ нь ашиглах Redis серверийн хостын нэр эсвэл IP хаягийг тохируулдаг.';
$string['test_server'] = 'Туршилтын сервер';
$string['test_server_desc'] = 'Туршилтад ашиглах Redis сервер.';
