<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'mn', version '3.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Хаягны сандаа нэмэх';
$string['ago'] = '{$a} өмнө';
$string['allusers'] = 'Бүх хэрэглэгчээс ирсэн бүх зурвас';
$string['backupmessageshelp'] = 'Хэрвээ идэвхтэй бол шууд зурвасууд сайтны автомат нөөцөнд агуулагдах болно';
$string['blockcontact'] = 'Энэ хаягийг блоклох';
$string['blocknoncontacts'] = 'Харилцагч бус хүмүүсийг надад зурвас илгээхээс сэргийлэх';
$string['contactblocked'] = 'Харилцагчийг блок хийлээ';
$string['contacts'] = 'Харилцагчдын сан';
$string['context'] = 'Агуулга';
$string['defaults'] = 'Өгөгдмөл утга';
$string['deleteallmessages'] = 'Бүх зурвасыг устгах';
$string['deleteselectedmessages'] = 'Сонгосон зурвасыг устгах';
$string['disableall'] = 'Мэдэгдлийг идэвхгүй болгох';
$string['disabled'] = 'Зурвасаар харилцахыг энэ сайт зөвшөөрөөгүй';
$string['discussion'] = 'Хэлэлцүүлэг';
$string['editmessages'] = 'Зурвасыг засварлах';
$string['emailtagline'] = 'This is a copy of a message sent to you at "{$a->sitename}" сайтаар дамжин танд ирсэн захиа, {$a->url} холбоос дээр дарж хариу бичих боломжтой.';
$string['emptysearchstring'] = 'Та хайлтын ямар нэгэн утга оруулсан байх шаардлагатай';
$string['enabled'] = 'Идэвхжүүлсэн';
$string['errorcallingprocessor'] = 'Тодорхойлсон гаралтыг дуудахад алдаа гарлаа';
$string['errortranslatingdefault'] = 'Нэмэлт хэрэгслээс өгсөн өгөгдмөл тохиргоог хөрвүүлэхэд алдаа гарсан тул системийн өгөгдмөл тохиргоог ашиглана.';
$string['eventmessagecontactadded'] = 'Зурвасын харилцагчийг нэмсэн';
$string['eventmessagecontactremoved'] = 'Зурвасын харилцагчийг хассан';
$string['eventmessagedeleted'] = 'Зурвасыг устгасан';
$string['eventmessagesent'] = 'Зурвасыг илгээсэн';
$string['eventmessageviewed'] = 'Зурвасыг харсан';
$string['forced'] = 'Хүчилсэн';
$string['formorethan'] = '-аас илүү';
$string['guestnoeditmessage'] = 'Зочин хэрэглэгч нь зурвасын сонголтыг өөрчлөх боломжгүй';
$string['guestnoeditmessageother'] = 'Зочин хэрэглэгч нь бусад хэрэглэгчийн зурвасын сонголтыг өөрчлөх боломжгүй';
$string['hidemessagewindow'] = 'Зурвасын цонхыг нуух';
$string['hidenotificationwindow'] = 'Мэдэгдлийн цонхыг нуух';
$string['keywords'] = 'Түлхүүр үгнүүд';
$string['loggedin'] = 'Онлайн';
$string['loggedin_help'] = 'Та Moodle системд нэвтэрсэн үед мэдэгдлийг хэрхэн хүлээж авахаа тохируулна уу';
$string['loggedindescription'] = 'Та Moodle системд нэвтэрсэн үед';
$string['loggedoff'] = 'Оффлайн';
$string['loggedoff_help'] = 'Та Moodle системд нэвтрээгүй үед мэдэгдлийг хэрхэн хүлээж авахаа тохируулна уу';
$string['loggedoffdescription'] = 'Та Moodle системд нэвтрээгүй үед';
$string['message'] = 'Зурвас';
$string['messagehistory'] = 'Урьдны Мессежүүд';
$string['messagepreferences'] = 'Мессеж сонголтууд';
$string['messages'] = 'Зурвасууд';
$string['newmessage'] = 'Шинэ мессеж';
$string['newmessagesearch'] = 'Шинэ зурвас илгээхийн тулд харилцагчийг сонгох буюу хайна.';
$string['newonlymsg'] = 'Зөвхөн шинийг харуулах';
$string['newsearch'] = 'Шинэ хайлт';
$string['nocontacts'] = 'Харилцагч байхгүй байна';
$string['noframesjs'] = 'Хялбаршуулсан интерфэйс ашиглах';
$string['nomessages'] = 'Мессеж алга';
$string['nomessagesfound'] = 'Зурвас олдсонгүй';
$string['noncontacts'] = 'Харилцагч бус';
$string['nonotifications'] = 'Танд ирсэн мэдэгдэл байхгүй байна';
$string['noreply'] = 'Энэ зурваст хариу бичих хэрэггүй';
$string['nosearchresults'] = 'Таны хайлтанд ямар нэг үр дүн гарсангүй';
$string['notificationimage'] = 'Мэдэгдлийн зураг';
$string['notificationpreferences'] = 'Мэдэгдлийн сонголтууд';
$string['notifications'] = 'Мэдэгдэл';
$string['notificationwindow'] = 'Мэдэгдлийн цонх';
$string['off'] = 'Унтраах';
$string['offline'] = 'Оффлайн';
$string['on'] = 'Асаах';
$string['online'] = 'Онлайн';
$string['onlymycourses'] = 'Зөвхөн Миний Курст';
$string['outputnotavailable'] = 'Боломжгүй';
$string['page-message-x'] = 'Дурын зурвасын хуудас';
$string['pagerefreshes'] = 'Энэ хуудас {$a} секунд тутам автоматаар дахин уншигддаг';
$string['permitted'] = 'Зөвшөөрөгдсөн';
$string['processorsettings'] = 'Боловсруулагчийн тохиргоо';
$string['removecontact'] = 'Харилцах хаягыг устгах';
$string['removecoursefilter'] = '{$a} хичээлийн шүүлтүүрийг устгах';
$string['requiresconfiguration'] = 'Тохиргоо хийх шаардлагатай';
$string['savemysettings'] = 'Миний тохиргоог хадгалах';
$string['search'] = 'Хайх';
$string['searchcombined'] = 'Хүн болон зурвас хайх';
$string['searchforuser'] = 'Хэрэглэгчийг хайх';
$string['searchforuserorcourse'] = 'Хэрэглэгч эсвэл хичээл хайх';
$string['searchmessages'] = 'Зурвас хайх';
$string['seeall'] = 'Бүгдийг харах';
$string['selectmessagestodelete'] = 'Устгах зурвасыг сонгох';
$string['selectnotificationtoview'] = 'Дэлгэрэнгүй мэдээллийг харахын тулд хажуугийн мэдэгдлийн жагсаалтаас сонгох';
$string['send'] = 'Илгээх';
$string['sendingvia'] = '"{$a->processor}" боловсруулагчаар "{$a->provider}" үйлчилгээ үзүүлэгчийг илгээж байна';
$string['sendingviawhen'] = '{$a->state} үед "{$a->processor}" боловсруулагчаар "{$a->provider}" үйлчилгээ үзүүлэгчийг илгээж байна';
$string['sendmessage'] = 'Зурвас илгээх';
$string['sendmessageto'] = '{$a} руу зурвас илгээх';
$string['sendmessagetopopup'] = '{$a} руу зурвас илгээх - шинэ цонх';
$string['settings'] = 'Тохиргоо';
$string['settingssaved'] = 'Таны тохиргоо хадгалагдлаа';
$string['showmessagewindownonew'] = 'Шинэ зурвас байхгүй зурвасын цонхыг харуулах';
$string['showmessagewindowwithcount'] = '{$a} шинэ зурвас бүхий зурвасын цонхыг харуулах';
$string['shownotificationwindownonew'] = 'Шинэ мэдэгдэл байхгүй мэдэгдлийн цонхыг харуулах';
$string['shownotificationwindowwithcount'] = '{$a} шинэ мэдэгдэл бүхий мэдэгдлийн цонхыг харуулах';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Намайг хамгийн сүүлд онлайн харагдсанаас хойших минут';
$string['timesent'] = 'Илгээсэн Цаг';
$string['togglenotificationmenu'] = 'Мэдэгдлийн цэсийг идэвхжүүлэгч';
$string['unblockcontact'] = 'Хаягыг Блокоос Гаргах';
$string['unreadnewmessage'] = '{$a}-аас ирсэн шинэ зурвас';
$string['unreadnotification'] = 'Уншаагүй мэдэгдэл: {$a}';
$string['userisblockingyou'] = 'Энэ хэрэглэгч таныг түүн рүү мессеж илгээхийг хориглосон байна.';
$string['userisblockingyounoncontact'] = 'Энэ хэрэглэгч зөвхөн хаягны жагсаалтандаа байгаа хүмүүсээс мессеж авахаар тохиргоогоо хийсэн байна. Харин таны хаяг жагсаалтанд нь бүртгэгдээгүй байна.';
$string['userssearchresults'] = 'Хайлтын дүн: {$a} хэрэглэгчид олдлоо';
$string['viewfullnotification'] = 'Бүрэн мэдэгдлийг харах';
$string['viewmessageswith'] = '{$a} бүхий зурвасыг харах';
$string['viewnotificationresource'] = 'Шилжих: {$a}';
$string['viewunreadmessageswith'] = '{$a} бүхий уншаагүй зурвасыг харах';
$string['writeamessage'] = 'Зурвас бичих...';
$string['you'] = 'Та:';
