<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'mn', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinnotallowedtoadmins'] = 'Сайтын администраторуудад автоматаар нэвтрэхийг зөвшөөрдөггүй.';
$string['cachedef_plugininfo'] = 'Энд гар утасны туслах нэмэлт хэрэгслүүдийн жагсаалт хадгалагдана.';
$string['clickheretolaunchtheapp'] = 'Хэрэв аппликейшн автоматаар нээгдэхгүй бол энд дар.';
$string['configmobilecssurl'] = 'Гар утасны аппликейшны интерфэйс загварчлах CSS файл.';
$string['enablesmartappbanners_desc'] = 'Идэвхжүүлсэн тохиолдолд гар утасны хөтөч ашиглан сайт руу нэвтрэх үед мобайл аппликейшныг сурталчлах баннер гарч ирнэ.';
$string['forcedurlscheme_key'] = 'URL схем';
$string['httpsrequired'] = 'HTTPS шаардлагатай';
$string['invalidprivatetoken'] = 'Хувийн токен буруу байна. Токен хоосон байх ёсгүй эсвэл GET параметрээр дамжуулагдах ёсгүй.';
$string['iosappid_desc'] = 'Хэрэв танд тусгай iOS программ байхгүй бол энэ тохиргоог өгөгдмөл утгаар нь үлдээж болно.';
$string['loginintheapp'] = 'Аппликейшнээр дамжуулах';
$string['logininthebrowser'] = 'Хөтчийн цонхоор (SSO нэмэлт хэрэгслийн хувьд)';
$string['loginintheembeddedbrowser'] = 'Эмбэддэд хөтчөөр (SSO нэмэлт хэрэгслийн хувьд)';
$string['mobileapp'] = 'Гар утасны аппликейшн';
$string['mobileappearance'] = 'Гар утсанд харагдах байдал';
$string['mobileauthentication'] = 'Гар утасны нэвтрэлт танилт';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Гар утасны тохиргоо';
$string['pluginnotenabledorconfigured'] = 'Нэмэлт хэрэгслийг идэвхжүүлээгүй эсвэл тохируулаагүй байна.';
$string['typeoflogin'] = 'Нэвтрэлтийн төрөл';
